
{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vtng_id:item_entity",
      "materials": {
         "default": "zombie"
      },
      "textures": {
        "default": "textures/blocks/invisible_texture"
      },
      "geometry": {
        "default": "geometry.vtng_id.item_entity"
      },
      "animations": {
        "offset_item": "animation.vtng_id.item_entity.offset_item",
        "offset_block": "animation.vtng_id.item_entity.offset_block"
      },
      "scripts": {
        "animate": [
          {"offset_item":"q.property('vtng_id:type') == 0"},
          {"offset_block":"q.property('vtng_id:type') == 1"}
        ]
      },
      "render_controllers": [ "controller.render.default" ]
    }
  }
}

